/**
Theme Name: The Break Room
Author: FEMP
Author URI: https://femp.me
Description: The Break Room child theme for Astra
Version: 1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: the-break-room
Template: astra
*/

/*
Fonts */ 


.ast-logo-title-inline .site-logo-img {
    padding-right: 0;
    margin: 0 auto;
    padding-left: 50px;
}

.ast-header-break-point .main-header-bar .main-header-bar-navigation {
    line-height: 1.8;
}

.elementor-widget-heading .elementor-heading-title { margin: 10px 0; line-height: 1.6; }


.ast-header-break-point .header-main-layout-2 .ast-mobile-menu-buttons {margin-top:-80px;}

.ast-fullscreen-menu-enable.ast-header-break-point .main-header-bar-navigation .close { margin-top: 10px; margin-right: 25px;}

.eael-mailchimp-stacked .eael-mailchimp-fields-wrapper .eael-field-group label {display:none;}

/* Buttons */

.elementor-button {background-color:#ff91af; text-transform: uppercase; letter-spacing: 2px; -webkit-border-radius: 45px 45px 45px 45px !important;
    border-radius: 45px 45px 45px 45px !important;}

.elementor-button:hover {background-color:#ff3d70;}

.aqua_btn .elementor-button {background-color:#94ffe2;}
.aqua_btn .elementor-button:hover {background-color:#40f4c3;}

.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message, .frm_style_formidable-style.with_frm_style input[type=submit], .frm_style_formidable-style.with_frm_style .frm_submit input[type=button], .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_form_submit_style, .frm_style_formidable-style.with_frm_style .frm-edit-page-btn {background-color:#ff91af; text-transform: uppercase; letter-spacing: 2px; -webkit-border-radius: 45px 45px 45px 45px !important; 
    border-radius: 45px 45px 45px 45px !important;}

.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message:hover, .frm_style_formidable-style.with_frm_style input[type=submit]:hover, .frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover, .frm_style_formidable-style.with_frm_style .frm_submit button:hover, .frm_form_submit_style:hover, .frm_style_formidable-style.with_frm_style .frm-edit-page-btn:hover {background-color:#ff3d70;}

.tbr_footer .elementor-button, .tbr_footer .frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message, .tbr_footer .frm_style_formidable-style.with_frm_style input[type=submit], .tbr_footer .frm_style_formidable-style.with_frm_style .frm_submit input[type=button], .tbr_footer .frm_style_formidable-style.with_frm_style .frm_submit button, .tbr_footer .frm_form_submit_style, .frm_style_formidable-style.with_frm_style .frm-edit-page-btn, .footer_subscribe .eael-mailchimp-subscribe {background-color:#000 !important; text-transform: uppercase; letter-spacing: 2px; -webkit-border-radius: 45px 45px 45px 45px !important;
    border-radius: 45px 45px 45px 45px !important; box-shadow: none; padding:1em 2.5em;font-family: 'Asap',sans-serif;font-weight:500;}

.tbr_footer .elementor-button:hover, .tbr_footer .frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message:hover, .tbr_footer .frm_style_formidable-style.with_frm_style input[type=submit]:hover, .tbr_footer .frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover, .tbr_footer .frm_style_formidable-style.with_frm_style .frm_submit button:hover, .tbr_footer .frm_form_submit_style:hover, .tbr_footer .frm_style_formidable-style.with_frm_style .frm-edit-page-btn:hover, .footer_subscribe .eael-mailchimp-subscribe:hover {background-color:#4e4e4e !important;}

.footer_subscribe .eael-mailchimp-subscribe { padding:0.7em 2.5em !important;margin-top:21px;width:auto;font-size:15px;}